Bug 440171 - Hibernate and suspend do not work with latest Fedora 9 rawhide
Hibernate and suspend do not work with latest Fedora 9 rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-01 22:01 EDT by Ahmed G.
Modified: 2008-05-22 03:20 EDT (History)
1 user (show)

See Also:
Fixed In Version: 4.03-6.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-13 16:33:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ahmed G. 2008-04-01 22:01:25 EDT
Description of problem:
Hibernate and suspend options can no longer be found in an update version of
rawhide. (KDE4). Upon installtion of Fedora 9 beta they were working, after
updates they no longer work. I am not sure what componentes they relate to
directly or where I can get a stack trace for something like this. I have a Dell
Inspiron 640m laptop. Suspend and Hibernate both work beautifully in Fedora 8. 




How reproducible:
This is consistently an issue, every time I boot into rawhide.

Steps to Reproduce:
1.Boot up.
2.Log in.
3.Hibernate options don't exist.
  
Actual results:
No way link to hibernate.

Expected results:

There should be an option to hibernate in the KDE logout menu.

Additional info:
I am running x86_64 but I believe others running i686 may have similar issues.
Again I'm not sure what stack traces you may need.
Comment 1 Zdenek Prikryl 2008-04-02 03:28:13 EDT
Hello, it is not acpid's bug but something wrong is in KDE. Reassigning to
related package in KDE environment.
Comment 2 Ahmed G. 2008-04-02 08:49:53 EDT
Oh ok, I wasn't sure which package it was related to.
Comment 3 Ahmed G. 2008-04-13 16:28:25 EDT
The issue has been fixed, both hibernate and suspend work as well as they did in
Fedora 8 from what I can see. Thank you for your efforts.

Note You need to log in before you can comment on or make changes to this bug.